.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.179199;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.962402;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2071.801200px;}
._0{margin-left:-6.728000px;}
._2{margin-left:-3.772800px;}
._6{margin-left:-2.659200px;}
._3{margin-left:-1.512000px;}
._4{width:1.334400px;}
._5{width:2.366400px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:18.127878px;}
.y10{bottom:391.318988px;}
.yf{bottom:409.487632px;}
.ye{bottom:427.656276px;}
.yd{bottom:445.824921px;}
.yc{bottom:463.993565px;}
.yb{bottom:482.162209px;}
.ya{bottom:500.330854px;}
.y9{bottom:518.499498px;}
.y8{bottom:536.668142px;}
.y7{bottom:554.836787px;}
.y6{bottom:573.005431px;}
.y5{bottom:591.174075px;}
.y4{bottom:609.342720px;}
.y3{bottom:627.511364px;}
.y2{bottom:645.680009px;}
.h3{height:33.421875px;}
.h2{height:36.503906px;}
.h4{height:43.804688px;}
.h0{height:675.959871px;}
.h1{height:676.214232px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x2{left:495.345945px;}
.x1{left:636.873326px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-2432.676028pt;}
._0{margin-left:-7.899911pt;}
._2{margin-left:-4.429962pt;}
._6{margin-left:-3.122390pt;}
._3{margin-left:-1.775366pt;}
._4{width:1.566831pt;}
._5{width:2.778589pt;}
.fs0{font-size:46.967364pt;}
.fs1{font-size:56.360837pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:21.285467pt;}
.y10{bottom:459.480533pt;}
.yf{bottom:480.813867pt;}
.ye{bottom:502.147200pt;}
.yd{bottom:523.480533pt;}
.yc{bottom:544.813867pt;}
.yb{bottom:566.147200pt;}
.ya{bottom:587.480533pt;}
.y9{bottom:608.813867pt;}
.y8{bottom:630.147200pt;}
.y7{bottom:651.480533pt;}
.y6{bottom:672.813867pt;}
.y5{bottom:694.147200pt;}
.y4{bottom:715.480533pt;}
.y3{bottom:736.813867pt;}
.y2{bottom:758.147200pt;}
.h3{height:39.243434pt;}
.h2{height:42.862306pt;}
.h4{height:51.434768pt;}
.h0{height:793.701333pt;}
.h1{height:794.000000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:581.627333pt;}
.x1{left:747.806533pt;}
}
